{
	Init[ (s)
	{
		SetName(336);
		SetShortName(336);
		SetItemDescription(337);

		SetArmorValue(25);
		SetArmorType(6);
		SetCost(976);
		SetMarketValue(342);
		SetArmorConstraint(AR_Medium);
		// Special Effect: none
	} ]
}
